<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cBb_YNLUR4C5EI0B8ZeYh0:APA91bGCUfIZtxX5nPQSaoNFCZswOfTMwAm7lU83ccpCS-9x-XEXkz7Z1k4omZjyE2uPF5hV5XEgxQ1tnmGacyUNEPgb7Pk4-xCffUQS4MB2DRApY96NnzQ&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755712353796}</string>
</map>
